
/*=========下拉框============*/
/*.dropdown-one {*/
    /*width: 1920px;*/
    /*height: 240px;*/
    /*!*margin-left: 997px;*!*/
    /*position: relative;*/
    /*display: inline-block;*/
/*}*/

.product {
    position: relative;
    right: 0;
    bottom: 21px;
    border-radius: 4px;
    display: none;
    /*z-index: 3;*/
}
.solution {
    position: relative;
    bottom: 21px;
    display: none;
    /*z-index: 3;*/
}
.aboutus_one {
    position: relative;
    bottom: 21px;
    display: none;
    /*z-index: 3;*/
}
.product div {
    width: 100%;
    height: 40px;
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
    color: #1d68be;
    padding: 0;
    line-height: 38px;
    border-radius: 4px;
}
.product_intro{
    padding: 0;
}
.solution div {
    width: 100%;
    height: 40px;
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
    color: #1d68be;
    padding: 0;
    line-height: 38px;
    border-radius: 4px;

}

.aboutus_one div {
    width: 100%;
    height: 40px;
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
    color: #1d68be;
    padding: 0;
    line-height: 38px;
    border-radius: 4px;
}

.divider_one {
    display: block;
    margin: 0;
    padding: 0;
    width: 80px;
    height: 1px;
    color: white;
}


.divider_two {
    display: block;
    margin: 0;
    padding: 0;
    width: 132px;
    height: 1px;
    color: white;
}
.divider_three {
    display: block;
    margin: 0;
    padding: 0;
    width: 111px;
    height: 1px;
    color: white;
}